Subject: bug#57143: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 31 Mar 2025 21:56:03 +0000

Your bug report

#57143: python-dolfin-adjoint / FEniCS fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57143: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57143
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Mon, 31 Mar 2025 23:55:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This will be handled in https://issues.guix.gnu.org/77195 .

Andreas

Subject: python-dolfin-adjoint / FEniCS fails to build
From: Andreas Enge <[email-masked]>
To: [email-masked]
Cc: Paul Garlick <[email-masked]>
Date: Thu, 11 Aug 2022 20:32:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

when updating python-sympy, I noticed that its dependent python-dolfin-adjoint
fails to build. Probably this was also true before, since we do not have a
substitute.

I think the problem was in FEniCS, with an assertion failure, so my
impression was that the code computed a wrong solution.

It would be nice if someone with special knowledge could have a look;
some of the packages in the family also have updates available (but not
dolfin itself if I saw correctly).

Andreas